.gallery {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  margin: 0 auto;
  background-color: #fff;/*#eee*/
}

.gallery h2{
font-size: 36px;
  line-height: 1.6;
  margin-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDD;
  font-weight: normal;
  letter-spacing: 1px;
  color: #111;
  text-align: center;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  padding-top: 30px;
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 10px;
  clear: both;
}
.gallery h3{
font-size: 32px;
  line-height: 2;
  margin-bottom: 10px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #111;
  text-align: center;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  padding-top: 50px;
  padding-right: 10px;
  padding-bottom: 15px;
  padding-left: 10px;
  clear: both;
}
.btn {
  display: inline-block;
  background-color: firebrick;
  padding: 6px 12px;
  color: #fff;
  border-radius: 18px;
  text-decoration: none;
  transition: 0.3s;
}

.btn:hover {
  filter: brightness(1.1);
}

.hes-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 10px;
  padding: 10px;
  columns: 4;
}

.hes-gallery img {
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
  cursor: pointer;
}

.hes-gallery img:hover {
  transform: scale(1.04);
  box-shadow: 2px 2px 6px #555;
}
.hes-gallery img.boder {
border: 1px solid #999;
}


p {
  margin: 0;
}

@media (max-width: 800px) {
  main {
    width: 100%;
  }
  header img {
    width: 80%;
    object-fit: contain;
  }
  .hes-gallery {
    grid-template-columns: 1fr 1fr 1fr;
  }
.gallery {
width: 100%;
}

}
@media (max-width: 750px) {
  main {
    width: 100%;
  }
  header img {
    width: 80%;
    object-fit: contain;
  }
  .hes-gallery {
    grid-template-columns: 1fr 1fr 1fr;
  }
.gallery {
width: 100%;
}

}

@media (max-width: 500px) {
  .hes-gallery {
    grid-template-columns: 1fr 1fr;
  }
}




/*ここからページネーション*/
.pager  ul.pagination {
  text-align: center;
  margin: 20px 0 80px 0;
  padding: 0;
}

.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background:#FFF;
  width: 50px;
  height: 50px;
  text-align: center;
  position: relative;
	border: 1px solid #555;
}

.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: #555;
  text-decoration: none;
}

.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active{
  color: #FFF;
  background: #555;
}

@media only screen and (max-width: 767px){
  .pager .pagination li{
    display: none;
  }

  .pager .pagination li.pre,
  .pager .pagination li.next{
    display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center;
  }

  .pager .pagination li.pre a,
  .pager .pagination li.next a{
    width: 100%;
    text-align: center;
  }

  .pager .pagination li.pre span::after{
    content: "前へ";
  }

  .pager .pagination li.next span::before{
    content: "次へ";
  }

}

